html { overflow-y:scroll; }
body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; color:#666; padding:25px; background:#fff; }
h2 { font-family:Palatino Linotype, Book Antiqua, Palatino, serif; font-size:16pt; color:#666; text-decoration:none; }

.admin-login { z-index:1000; position:absolute; right:20px; top:20px; width:150px; text-align:right; color:#666; }
.login-msg { width:97%; text-align:center; font-size:8pt; padding:15px; border:1px dotted red; background:#ffcccc; color:red; }
.login-box-outer { text-align:center; margin-bottom:25px; }
.login-box { z-index:1000; background:#ffffcc; border:1px dotted #999; width:150px; padding-top:10px; padding-bottom:10px; text-align:center; display:block; margin:auto; margin-top:5px; }
.login-box input, form#formeditor1 textarea, form#entrycreator textarea, input { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:#666; border:1px solid #bbb; }
.field input { width:150px }
.field-short { width:75px }
.login { margin-top:5px; cursor:pointer; }
.login-box .login-submit { margin-top:10px; cursor:pointer; border:0; }

.nav { padding:0 5px; display:inline-block; text-align:center; }
.nav-outer { display:inline-block; margin-top:10px; }

.fast-cal-container a, .fast-cal-container a:visited, .fast-cal-container a:active { color:#666; text-decoration:none; }
.fast-cal-container a:hover { color:#ff6666; }
.select-category { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:#666; border:1px solid #ccc; }
.img-size { font:8pt Arial; }

.help { position:absolute;top:5px;right:5px;font-size:8pt; }

.heading { font-family:Palatino Linotype, Book Antiqua, Palatino, serif; color:#6699cc; font-size:14pt; border-bottom:1px dotted #999; border-width:80%; font-style:italic; float:left; width:100%; margin-top:15px; }
.last-updated { font-size:8pt; color:#999; margin-top:5px; }
.last-updated a, .last-updated a:visited, .last-updated a:active, a.link:link, a.link:visited, a.link:active, .news-link a:hover { color:#ff6666; text-decoration:none; }
.last-updated a:hover, a.link:hover, .news-link a, .news-link a:visited, .news-link a:active { color:#6699cc; }

.fast-cal-outer { text-align:center; padding-top:5px; padding-bottom:25px; }
.fast-cal-container { text-align:left; margin:auto; max-width:1200px; }
.fast-cal-container, .entry-manager-container { padding:20px 20px 15px 20px; border:1px dotted #999; margin-top:25px; }
.entry-manager-container { padding-top:0; padding-bottom:15px; }
.old-new { display:inline; float:left; }
.new-old { display:inline; float:left; width:70%; }
.live-entries { display:inline; float:right; text-align:right; width:25%; }
.fast-cal-container td, table.tablesorter th { border-bottom:1px dotted #999; padding:0px 10px; font-size:8pt; }
.fast-cal-headings { float:right; display:inline; margin-top:-7px; }

.fast-cal-container .no-content { color:#999; font-size:7.5pt; display:block; white-space:nowrap }

.copy-wrap { background:#ffc; border:1px dotted #999; padding:15px 15px 5px; margin-top:15px; font-size:8pt; text-align:center }
.copy-wrap img { margin-bottom:-4px }

table.tablesorter { margin-top:10px; border-top:1px dotted #999; width:100%; border-spacing:0; border-collapse:collapse; }
table.tablesorter th { padding:2px; height:32px; text-align:center; }
table.tablesorter th.entry-text { padding-left:10px; }
table.tablesorter td.width { width:80px; white-space:nowrap; }
table.tablesorter td { text-align:center; }
table.tablesorter th.left, table.tablesorter td.left { text-align:left; }
table.tablesorter td.nowrap { white-space:nowrap; }

.editor { font-size:8pt; text-align:center; margin-top:15px; width:100%; }
.editor input { margin-bottom:-2px; }
.editor img { margin-bottom:-4px; }
form#formeditor1 { margin:0; padding:0; }

.entry-manager-container td { font-size:8pt; }
.entry-manager-container th a { cursor:pointer; text-decoration:none; color:#666; }
.entry-manager-container th a:hover { color:#ff6666; }
.pagination_admin { text-align:center; margin:10px 0; font-size:8pt; }
.pagination_admin a, .pagination_admin a:visited, .pagination_admin a:active { color:#666; text-decoration:none; }
.pagination_admin a:hover { color:#6699cc; }
.number { font-weight:bold; color:#ff6666; }
a.button, a.button:visited, a.button:active { border:1px solid grey; padding:2px 5px 3px 5px; background:#f0f0ee; color:#666; border:1px solid #ccc; }
a.button:hover { background:#999; color:#fff; }

.mini { color:#fff; font-size:0px; }

.logout { margin-top:5px; cursor:pointer; border:0; }

.create, .delete, .edit, .visible, .hidden { cursor:pointer; border:0; padding:0; background:transparent; }

.examples { text-align:center; padding:20px 0 25px 0; border-bottom:1px dotted #999; margin-bottom:25px; }

.info { width:100%; text-align:center; font-size:8pt; margin:15px 0 -15px 0; padding:15px 0; background:#f0f0ee; border:1px dotted #999; }

.error { width:100%; text-align:center; font-size:8pt; margin:15px 0 -15px 0; padding:15px 0; background:#ffcccc; border:1px dotted red; color:red; }

.quota { margin-top:0; }
.quota-container { padding:0 20px 25px 20px; border:1px dotted #999; margin-top:25px; }

.spacer { margin-bottom:-5px; }